### Method

# Phosh PluginLoader get_extension_point

#### Declaration [src]

    const char*
    phosh_plugin_loader_get_extension_point (
      PhoshPluginLoader* self
    )

#### Description

No description available.

Gets property | `Phosh.PluginLoader:extension-point`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.